Subject: pkg/36467: aspell options error
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 06/10/2007 12:15:01
>Number:         36467
>Category:       pkg
>Synopsis:       aspell options error
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun Jun 10 12:15:00 +0000 2007
>Originator:     Ondrej Tuma
>Release:        current
Linux ip1 #3 Thu Mar 8 18:42:01 CET 2007 i686 athlon-4 i386 GNU/Linux
there is some problem with options:

BULK> Dependency digest-20060826 is already installed
/usr/pkg/bin/bmake package (aspell-0.60.5)
=> Required installed package digest>=20010302: digest-20060826 found
ERROR: This package has set PKG_FAIL_REASON:
ERROR: [] The package has no options, but includes this file.
*** Error code 1

bmake show-options:
Any of the following general options may be selected:

These options are enabled by default:

These options are currently enabled:

You can select which build options to use by setting PKG_DEFAULT_OPTIONS
or PKG_OPTIONS.aspell.
bmake build